/*!
	Theme Name: Skeleton Theme Child
	Theme URI: http://cmsmart.net
	Author: DJDezignz
	Author URI: http://djdezignz.com
	Description: This is a child theme of skeleton theme to be used for development of custom themes
	Version: 1.0.0
	Template: skeleton-theme-store
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Text Domain: skeleton-theme-store
	Tags: responsive, custom-menu, custom-header, post-formats
*/

/* ============================== */
/* ::::::::: Misc Styles :::::::: */
/* ============================== */

.btn,
button:not(.header) {
  text-transform: uppercase;
  min-width: 150px;
}
.pt-150 {
  padding-top: 150px;
}
.pt-100 {
  padding-top: 100px;
}
.pt-75 {
  padding-top: 75px;
}
.pt-50 {
  padding-top: 50px;
}
.pt-40 {
  padding-top: 40px;
}
.pt-35 {
  padding-top: 35px;
}
.pb-150 {
  padding-bottom: 150px;
}
.pb-140 {
  padding-bottom: 140px;
}
.pb-115 {
  padding-bottom: 115px;
}
.pb-100 {
  padding-bottom: 100px;
}
.pb-65 {
  padding-bottom: 65px;
}
.pb-50 {
  padding-bottom: 50px;
}
.pb-40 {
  padding-bottom: 40px;
}
.pb-15 {
  padding-bottom: 15px;
}
.icon-above,
.icon-bellow {
  position: relative;
}
.icon-above:before,
.icon-bellow:after {
  content: "";
  display: block !important;
  height: 100px;
  width: 100px;
  background: url(assets/images/icon.png) no-repeat center / contain;
  background-size: calc(100% - 20px);
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  background-color: #fff;
  padding: 20px;
  clip-path: polygon(0 50%, 50% 0, 100% 50%, 50% 100%);
  z-index: 2;
}
.icon-above:before {
  top: -50px;
}
.icon-bellow:after {
  bottom: -50px;
}
[class*="icon-in"] {
  position: relative;
}
.icon-in-top:before,
.icon-in-bottom:after {
  content: "";
  display: block;
  height: 170px;
  width: 170px;
  background: url(assets/images/icon.png) no-repeat center / contain;
  background-size: calc(100%);
  margin: 0 auto 35px;
  z-index: 10;
}
.uc-ls {
  text-transform: uppercase !important;
  letter-spacing: 3px !important;
  font-weight: bold !important;
}
.c-alt,
a.c-alt:not(.btn) {
  color: #ea0a2a !important;
}
.navbar-center.cont:after {
  display: none !important;
}
.fs-changer {
  white-space: nowrap;
}

/* ================================ */
/* ::::::::: Header Styles :::::::: */
/* ================================ */

.navbar-st.top_bar .inner_cont {
  justify-content: space-between;
  align-items: center;
  gap: 35px;
  font-size: 0.85em;
}
.navbar-st.top_bar .inner_cont .cont {
  display: flex;
  align-items: center;
  gap: 35px;
}
.navbar-st.top_bar .pel_cont,
.top_bar .social a {
  font-size: 1em;
}
.fs-changer a:first-child {
  font-size: 1.25em;
}
.fs-changer a:last-child {
  font-size: 0.75em;
}
.top_bar {
  line-height: 1;
}
nav > div > .inner_cont > .cont {
  display: flex;
  align-items: center;
  gap: 35px;
}
nav .logo_large.max_width {
  max-width: 350px;
  padding: 20px 0;
}
nav .search_cont {
  position: relative;
  width: 100%;
  max-width: 300px;
  z-index: 1;
  right: 0;
  top: 0;
}
nav .search_cont form {
  display: flex;
  align-items: center;
  width: 300px;
  max-width: 100%;
}
nav .search_cont form input {
  text-align: right;
  padding: 5px 35px 5px 15px;
  border-radius: 20px;
}
nav .search_cont form button {
  background: none !important;
  padding: 0;
  border: none !important;
  color: inherit !important;
  margin-left: -30px;
  min-width: auto;
}
nav .menu_cont {
  background: #003a5d;
}
@media (min-width: 1230px) {
  nav .menu_cont {
    color: #fff;
  }
  nav .menu_cont .inner_cont {
    justify-content: center;
  }
  nav .nav {
    position: static;
  }
  nav .nav li.megamenu > ul {
    width: 100vw;
    padding: 35px calc((100vw - var(--max-cont-width)) / 2 + 175px) 75px;
    min-height: 266px;
  }
  .menu_cont .btn_cont,
  .menu_cont .search_cont {
    display: none;
  }
}
nav .nav > li li.current-menu-item > a,
.mega_head > a:hover {
  color: rgb(234, 10, 42) !important;
}
nav .nav > li > ul a {
  padding: 5px 15px;
}
.mega_head > a {
  padding-bottom: 5px !important;
}
.menu-image-title {
  display: none !important;
}
.menu-image-title-below.menu-image-not-hovered > img.menu-image {
  max-height: 176px;
  padding-bottom: 0 !important;
  margin: 0 0 -45px !important;
}
nav .nav > li ul a[class*="menu-image"] {
  padding: 0 !important;
}
nav .nav > li ul .dnt-btn a {
  display: inline-block;
  background: rgb(234, 10, 42);
  border: 2px solid rgb(234, 10, 42);
  color: #ffffff;
  padding: 10px 25px;
  border-radius: 25px;
  margin-top: 10px;
  margin-left: 15px;
  min-width: 150px;
  text-transform: uppercase;
  text-align: center;
}
.inner-menu-cont .navbar-toggle .icon-bar {
  background-color: #003a5d;
}

/* ======================================= */
/* ::::::::: Custom Header Styles :::::::: */
/* ======================================= */

.entry-header {
  box-shadow: 0 0 20px 5px #0000001a;
}
.entry-header p {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: bold;
}

/* ==================================== */
/* ::::::::: Breadcrumb Styles :::::::: */
/* ==================================== */

/* ============================== */
/* ::::::::: Body Styles :::::::: */
/* ============================== */

div:not(.vc_row) > .vc_row.sldr-area {
  padding: 200px 0 200px;
  position: relative;
  background-position: center right !important;
}
.sldr-area .block {
  display: block;
}
.home .sldr-area h1 {
  font-size: 70px;
  line-height: 1.2;
}
.home h2 {
  font-size: 58px;
  line-height: 1.2;
}
.sldr-area *:not(.btn) {
  color: #fff;
}
.wte-cont *:not(.btn) {
  color: #fff;
}
.wte-cont .btn_ppv {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: #ea0a2a;
  line-height: 50px;
  box-shadow: 0 0 0 7px #ffffff30;
}
.vc_row.fyia-cont .wpb_text_column:not(:first-child) {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}
.abt-cont *:not(.btn) {
  color: #f4f0e1;
}
.abt-cont .vc_col-sm-3\/5 .vc_column-inner > .wpb_wrapper {
  max-width: 600px;
}
.vc_row[data-vc-full-width]:not([data-vc-stretch-content]).spotl-cont
  > .inner_cont
  > .vc_col-sm-6:first-child
  .vc_column-inner {
  flex-direction: row;
  padding: 0;
}
.vc_row[data-vc-full-width]:not([data-vc-stretch-content]).spotl-cont
  > .inner_cont
  > .vc_col-sm-6:first-child
  .vc_column-inner
  > .wpb_wrapper {
  width: 100%;
  max-width: 100%;
}
.vc_row[data-vc-full-width]:not([data-vc-stretch-content]).spotl-cont
  > .inner_cont
  > .vc_col-sm-6:first-child
  .vc_column-inner
  > .wpb_wrapper
  .wpb_content_element {
  margin-bottom: 0;
  height: 100%;
}
.vc_row[data-vc-full-width]:not([data-vc-stretch-content]).spotl-cont
  > .inner_cont
  > .vc_col-sm-6:first-child
  .vc_column-inner
  > .wpb_wrapper
  .wpb_content_element
  > .wpb_wrapper,
.vc_row[data-vc-full-width]:not([data-vc-stretch-content]).spotl-cont
  > .inner_cont
  > .vc_col-sm-6:first-child
  .vc_column-inner
  > .wpb_wrapper
  .wpb_content_element
  > .wpb_wrapper
  > p,
.vc_row[data-vc-full-width]:not([data-vc-stretch-content]).spotl-cont
  > .inner_cont
  > .vc_col-sm-6:first-child
  .vc_column-inner
  > .wpb_wrapper
  .wpb_content_element
  > .wpb_wrapper
  img {
  height: 100%;
  width: auto;
  max-width: auto;
  object-fit: cover;
}
.vc_row[data-vc-full-width]:not([data-vc-stretch-content]).spotl-cont
  > .inner_cont
  > .vc_col-sm-6:last-child
  .vc_column-inner {
  padding: 50px 15px 50px 50px;
}
.vc_row.sc-cont {
  padding: 75px 0 40px;
}
@media (min-width: 1200px) {
  .vc_row.sc-cont {
    padding: 75px 50px 40px;
  }
}
.churches_slider .owl-stage,
.churches-cont .wpb_wrapper {
  display: flex;
  justify-content: space-between;
  gap: 35px;
  align-items: start;
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  color: #003a5d;
}
.churches_slider .owl-stage > *,
.churches-cont .wpb_wrapper > * {
  width: 180px;
}
.churches_slider .owl-stage img,
.churches-cont .wpb_wrapper img {
  margin-bottom: 10px;
}
.churches_slider .owl-stage h4 {
  font-size: inherit;
  font-weight: bold;
}
.vc_row.fbo-cont .vc_col-sm-1 h2 {
  font-style: italic;
  color: #5d829a4d;
}
@media (min-width: 768px) {
  .vc_row.fbo-cont .vc_col-sm-1 h2 {
    transform-origin: 0 0;
    transform: translate(15%, 100%) rotate(-90deg) translate(0%, 0%);
    white-space: nowrap;
    margin-top: 145px;
  }
}
.vc_row.mis-cont {
  padding: 100px 0 40px;
}
.vc_row.mis-cont * {
  color: #f4f0e1;
}
.vc_row.mis-cont .wpb_text_column {
  max-width: 450px;
}
.vc_row.cv-cont h2 {
  font-size: 58px;
  line-height: 1.2;
}
.vc_row.cv-cont h3 {
  font-family:
    Noto Serif,
    serif;
  font-style: italic;
}
.his-cont {
  position: relative;
}
.his-cont:before,
.his-cont:after {
  content: "";
  height: 110px;
  width: 110px;
  background: url(assets/images/icon.png) no-repeat center/contain;
  background-size: calc(100% - 20px);
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  background-color: #fff;
  padding: 20px;
  clip-path: polygon(0 50%, 50% 0, 100% 50%, 50% 100%);
  z-index: 100;
}
.his-cont:before {
  top: 73px;
}
.his-cont:after {
  bottom: 48px;
}
.his-cont .vc_row {
  position: relative;
}
.his-cont .vc_row:before {
  content: "";
  display: block !important;
  background: #003a5d;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  height: 100%;
  width: 3px;
}
.his-cont
  .vc_row.vc_rtl-columns-reverse
  .vc_column_container:last-child
  .vc_column-inner {
  text-align: right;
}
.his-cont
  .vc_row:not(.vc_rtl-columns-reverse)
  .vc_column_container:last-child
  .vc_column-inner {
  padding-left: 65px;
}
.his-cont
  .vc_row.vc_rtl-columns-reverse
  .vc_column_container:last-child
  .vc_column-inner {
  padding-right: 65px;
}
.his-cont .vc_row img {
  z-index: 100;
}
.his-cont .vc_row .vc_column_container:first-child:before,
.his-cont .vc_row .vc_column_container:last-child:before {
  content: "";
  display: block !important;
  background: #003a5d;
  position: absolute;
  top: 0;
  bottom: 33.5px;
  margin: auto 0;
  height: 3px;
  width: 45px;
}
.his-cont .vc_row .vc_column_container:first-child:after,
.his-cont .vc_row .vc_column_container:last-child:after {
  content: "";
  display: block !important;
  background: #003a5d;
  position: absolute;
  top: 0;
  bottom: 33.5px;
  margin: auto 0;
  height: 15px;
  width: 15px;
  border-radius: 50%;
}
.his-cont .vc_row .vc_column_container:first-child:before {
  width: 100px;
}
.his-cont
  .vc_row:not(.vc_rtl-columns-reverse)
  .vc_column_container:first-child:after {
  right: -7.5px;
}
.his-cont
  .vc_row:not(.vc_rtl-columns-reverse)
  .vc_column_container:last-child:after {
  left: 45px;
}
.his-cont
  .vc_row:not(.vc_rtl-columns-reverse)
  .vc_column_container:first-child:before {
  right: 0;
}
.his-cont
  .vc_row.vc_rtl-columns-reverse
  .vc_column_container:last-child:before {
  right: 0;
}
@media (min-width: 767px) {
  .his-cont
    .vc_row.vc_rtl-columns-reverse
    .vc_column_container:first-child:after {
    left: -7.5px;
  }
}
.his-cont .vc_row.vc_rtl-columns-reverse .vc_column_container:last-child:after {
  right: 45px;
}
.team-cont {
  margin-bottom: 30px;
}
.team-cont .inner_cont {
  justify-content: center;
}
.team-cont .vc_column-inner,
.team-cont .vc_column-inner > .wpb_wrapper,
.team-cont .vc_column-inner .wpb_text_column {
  height: 100%;
}
.team-cont .wpb_text_column {
  background: #f9f7f0;
  padding: 10px;
  min-height: 120px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.team-cont h3 {
  font-family:
    Noto Serif,
    serif;
}
.team-cont strong {
  text-transform: uppercase;
  letter-spacing: 3px;
  color: #ea0a2a;
}
.vc_tta.vc_general .vc_tta-panel {
  box-shadow: 0 0 10px 0 #0000001a;
  min-height: 80px;
  margin-bottom: 10px;
}
.vc_tta.vc_general .vc_tta-panel:not(.vc_active) {
  padding: 17px 0;
}
.vc_tta.vc_general .vc_tta-panel:not(.vc_active) .vc_tta-panel-heading {
  width: 100%;
  border: none;
}
.vc_tta.vc_tta-accordion
  .vc_tta-controls-icon-position-right.vc_tta-panel-title
  > a {
  padding-right: 80px !important;
}
.vc_tta.vc_tta-accordion
  .vc_tta-controls-icon-position-right
  .vc_tta-controls-icon {
  height: 50px;
  width: 50px;
}
.vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-chevron:before,
.vc_tta-color-white.vc_tta-style-modern
  .vc_active
  .vc_tta-panel-heading
  .vc_tta-controls-icon:after,
.vc_tta-color-white.vc_tta-style-modern
  .vc_active
  .vc_tta-panel-heading
  .vc_tta-controls-icon:before,
.vc_tta-color-white.vc_tta-style-modern .vc_tta-controls-icon:after,
.vc_tta-color-white.vc_tta-style-modern .vc_tta-controls-icon:before {
  height: 50px;
  width: 50px;
  background: url(assets/images/icon.png) no-repeat center / contain;
  border: none !important;
}
.vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-chevron:before {
  transform: rotate(0deg) translate(-5%, -5%) !important;
}
.vc_tta .vc_active .vc_tta-controls-icon.vc_tta-controls-icon-chevron:before {
  transform: rotate(45deg) translate(-5%, 0%) !important;
}
.afltc-cont *:not(.btn) {
  color: #fff;
}
.afltc-cont h2 {
  font-size: 58px;
  line-height: 1.2;
}
.ltcwi-cont *:not(.btn) {
  color: #f4f0e1;
}
.vc_row.bapa-cont .fwl {
  font-weight: 300;
  font-size: 0.85em;
}
.vc_row.bapa-cont small {
  color: inherit;
}
.act_cals .calendar h4 {
  box-shadow: 0 0 10px 0 #0000001a;
  min-height: 80px;
  margin-bottom: 10px;
  padding: 17px 20px;
}
.act_cals .calendar a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  text-decoration: none;
}
.act_cals .calendar a:after {
  width: 50px;
  height: 50px;
  margin: 0;
  transition: all 0.5s;
}
.act_cals .calendar a:hover:after {
  transform: rotate(45deg) translate(-5%, 0%) !important;
}
.ccl-mems .wpb_wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: flex-start;
  gap: 15px 50px;
  max-width: 800px;
  margin: auto;
}
.ccl-mems .wpb_wrapper * {
  margin: 0;
}
.ctc-frm-cont .inner_cont {
  box-shadow: 0 0 20px 5px #0000001a;
  border-radius: 5px;
}
.ctc-frm-cont .vc_column_container:first-child * {
  color: #fff;
}
.ctc-frm-cont .vc_column_container > .vc_column-inner {
  padding: 50px 50px 15px;
}
.ctc-frm-cont .icon-above:before {
  height: 75px;
  width: 75px;
  top: -37.5px;
  background-size: calc(100% - 15px);
}
.ctc-frm-cont h3 {
  font-family:
    Noto Serif,
    serif;
}
.team-cont.columns_8 .vc_column-inner {
  padding-bottom: 30px;
}
.page-find-your-ideal-accommodation form {
  counter-reset: question;
}
.page-find-your-ideal-accommodation .wpforms-field {
  display: flex !important;
  gap: 50px;
}
.page-find-your-ideal-accommodation .wpforms-field:before {
  content: "";
  display: block !important;
  height: 60px;
  width: 60px;
  background: url(assets/images/icon.png) no-repeat center / contain;
}
.page-find-your-ideal-accommodation .wpforms-field legend {
  font-family:
    Noto Serif,
    serif;
  font-size: 1.3em;
  line-height: 1;
}
.page-find-your-ideal-accommodation .wpforms-field legend:before {
  counter-increment: question;
  content: "Question " counter(question);
  display: block;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: bold;
  font-size: 0.75em;
  line-height: 1.5;
  color: rgb(234, 10, 42);
  margin-bottom: 10px;
}
.wpforms-confirmation-scroll .result {
  background: #f9f7f0;
  padding: 50px;
  margin-top: 50px;
  display: flex;
  gap: 50px;
  align-items: center;
}
.wpforms-confirmation-scroll .result * {
  width: 100%;
}
div.wpforms-container-full *.btn-ter {
  background: rgb(93, 130, 154);
  border: 2px solid rgb(93, 130, 154);
  color: rgb(255, 255, 255);
  padding-top: 10px;
  padding-right: 25px;
  padding-bottom: 10px;
  padding-left: 25px;
  border-radius: 25px;
}
div.wpforms-container-full *.btn-ter:hover,
div.wpforms-container-full *.btn-ter:focus {
  background: transparent;
  border-color: rgb(93, 130, 154);
  color: rgb(93, 130, 154);
}
div.wpforms-container-full *.btn-quad {
  background: rgb(0, 58, 93);
  border: 2px solid rgb(0, 58, 93);
  color: #ffffff;
  padding-top: 10px;
  padding-right: 25px;
  padding-bottom: 10px;
  padding-left: 25px;
  border-radius: 25px;
}
div.wpforms-container-full *.btn-quad:hover,
div.wpforms-container-full *.btn-quad:focus {
  background: transparent;
  border-color: rgb(0, 58, 93);
  color: rgb(0, 58, 93);
}

/* ============================== */
/* ::::::::: Shop Styles :::::::: */
/* ============================== */

/* ============================== */
/* ::::::::: Post Styles :::::::: */
/* ============================== */

/* ================================= */
/* ::::::::: Related Styles :::::::: */
/* ================================= */

/* ================================== */
/* ::::::::: Comments Styles :::::::: */
/* ================================== */

/* ==================================== */
/* ::::::::: Pagination Styles :::::::: */
/* ==================================== */

/* ==================================== */
/* ::::::::: Login Form Styles :::::::: */
/* ==================================== */

/* ================================ */
/* ::::::::: Footer Styles :::::::: */
/* ================================ */

footer .footer {
  padding: 50px 0 0;
}
footer .footer .inner_cont {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 50px;
}
footer .footer .cont {
  display: flex;
  flex-direction: column;
}
.footer .logo_medium.max_width {
  max-width: 225px;
}
.footer .pel_cont {
  display: flex;
  justify-content: space-between;
  align-items: start;
  gap: 35px;
}
.footer .pel_cont > span {
  display: flex;
  flex-direction: column;
  max-width: 200px;
  white-space: wrap;
  align-items: center;
}
.footer .pel_cont > span i {
  display: inline-block;
  color: #003a5d;
  background-color: #c6d3dc;
  margin-bottom: 10px;
  height: 35px;
  width: 35px;
  border-radius: 50%;
  font-size: 20px;
  line-height: 35px;
}
.footer .pel_cont > span b {
  display: block;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 10px;
}
.post-footer {
  margin-top: 75px;
  padding: 50px 0;
  background: #fff;
}
.logo_cont {
  display: flex;
  flex-wrap: wrap;
  gap: 25px;
  align-items: center;
  justify-content: center;
}

/* =============================== */
/* ::::::::: Media Styles :::::::: */
/* =============================== */

@media (max-width: 1400px) {
  div:not(.vc_row) > .vc_row.sldr-area {
    background-position: 90% 100% !important;
    padding: 50px 0 25px;
  }
  .sldr-area .wpb_text_column:first-child {
    margin-bottom: 235px;
  }
}
@media (max-width: 1230px) {
  nav .nav > li.current-menu-item > a,
  nav .nav > li.current-menu-ancestor > a,
  nav .nav > li .current-menu-item > a,
  nav .nav > li .current-menu-ancestor > a,
  .top_bar .nav > li.current-menu-item > a,
  .top_bar .nav > li.current-menu-ancestor > a,
  .top_bar .nav > li .current-menu-item > a,
  .top_bar .nav > li .current-menu-ancestor > a,
  .navbar-coll.collapsing li.current-menu-item > a,
  .navbar-coll.collapse.in li.current-menu-item > a,
  .navbar-coll.collapsing li.current-menu-ancestor > a,
  .navbar-coll.collapse.in li.current-menu-ancestor > a {
    color: #ea0a2a !important;
  }
  .nav > li.menu-item-has-children > ul {
    display: none !important;
  }
  .nav > li.menu-item-has-children.opened > ul {
    display: block !important;
  }
  nav .nav li.megamenu > ul ul,
  nav .nav li.megamenu > ul > li > ul {
    display: block !important;
    padding: 0;
  }
  .megamenu > ul > li.menu-item-has-children:before {
    display: none;
  }
  nav .nav > li ul .dnt-btn a {
    margin-left: 30px;
    margin-bottom: 20px;
  }
  .menu-image-title-below.menu-image-not-hovered > img.menu-image {
    margin: 0 30px 0 !important;
  }
  body.push-left .mbl_slidein.navbar-coll.mbl_left {
    z-index: 10000;
  }
  .churches-cont .wpb_wrapper {
    flex-wrap: wrap;
    justify-content: center;
  }
}
@media (max-width: 1164px) {
}
@media (max-width: 1130px) {
  .top_bar .pel_cont > span:last-child {
    display: none;
  }
}
@media (max-width: 1060px) {
}
@media (max-width: 992px) {
  .vc_row.vc_row-flex.ctc-frm-cont > .inner_cont {
    justify-content: center;
    margin-top: 35px;
  }
}
@media (max-width: 980px) {
  nav .cont > .search_cont form {
    width: 200px;
  }
  .home .sldr-area h1 {
    font-size: 55px;
  }
  .sldr-area .wpb_text_column:first-child {
    margin-bottom: 235px;
  }
  footer .footer .inner_cont {
    flex-direction: column;
    align-items: center;
  }
}
@media (max-width: 880px) {
  nav .logo_large.max_width {
    width: 100%;
  }
  nav > div > .inner_cont > .navbar-left.cont {
    max-width: calc(100% - 420px);
  }
}
@media (max-width: 800px) {
  .top_bar .social {
    display: none;
  }
}
@media (max-width: 767px) {
  nav > div > .inner_cont > .navbar-left.cont {
    max-width: calc(100% - 235px);
  }
  .btn_cont .btn,
  .sldr-area .btn {
    width: auto;
    margin-top: 0;
  }
  nav .cont > .btn_cont {
    display: none;
  }
  .home .sldr-area h1 {
    font-size: 55px;
  }
  .home h2,
  .afltc-cont h2,
  .vc_row.cv-cont h2 {
    font-size: 43px;
  }
  .vc_row[data-vc-full-width]:not([data-vc-stretch-content]).spotl-cont
    > .inner_cont
    > .vc_col-sm-6:last-child
    .vc_column-inner {
    padding: 50px;
  }
  .vc_row.vc_row-flex > .inner_cont > .vc_column_container:not(:last-child) {
    margin-bottom: 30px;
  }
  .his-cont {
    padding-bottom: 110px;
  }
  .his-cont .vc_row img {
    padding-right: 35px;
  }
  .his-cont:before {
    margin-right: 15px;
  }
  .his-cont .vc_row:nth-child(odd):before,
  .his-cont .vc_row:nth-child(even):before {
    margin-right: 68px;
  }
  .his-cont
    .vc_row:not(.vc_rtl-columns-reverse)
    .vc_column_container:last-child
    .vc_column-inner {
    padding-left: 0;
    padding-right: 65px;
  }
  .his-cont .vc_row:nth-child(odd) .vc_column_container:last-child:before,
  .his-cont
    .vc_row:not(.vc_rtl-columns-reverse)
    .vc_column_container:last-child:after,
  .his-cont
    .vc_row.vc_rtl-columns-reverse:nth-child(even)
    .vc_column_container:last-child:before,
  .his-cont
    .vc_row.vc_rtl-columns-reverse:nth-child(even)
    .vc_column_container:last-child:after {
    display: none !important;
  }
  .his-cont
    .vc_row:not(.vc_rtl-columns-reverse):nth-child(odd)
    .vc_column_container:first-child:before,
  .his-cont .vc_row:nth-child(even) .vc_column_container:first-child:before {
    right: 20px;
  }
  .his-cont
    .vc_row:not(.vc_rtl-columns-reverse):nth-child(odd)
    .vc_column_container:first-child:after,
  .his-cont
    .vc_row.vc_rtl-columns-reverse:nth-child(even)
    .vc_column_container:first-child:after {
    right: 12.5px;
  }
  .his-cont
    .vc_row:not(.vc_rtl-columns-reverse):nth-child(odd)
    .vc_column_container:last-child:after {
    right: 35px;
  }
  .his-cont
    .vc_row.vc_rtl-columns-reverse:nth-child(even)
    .vc_column_container:first-child:after {
    right: 11.5px;
  }
  .his-cont
    .vc_row.vc_rtl-columns-reverse:nth-child(even)
    .vc_column_container:last-child:after {
    right: 35px;
  }
  .his-cont:after {
    margin-right: 15px;
  }
  .footer .pel_cont {
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 25px;
  }
}
@media (max-width: 660px) {
  .top_bar .pel_cont > span:not(:first-child) {
    display: none;
  }
  .pel_cont > span {
    white-space: nowrap;
  }
  .pel_cont > span > span {
    display: inline;
  }
  .sldr-area .wpb_text_column:first-child {
    margin-bottom: 35vw;
  }
  .sldr-area .wpb_text_column:last-child .wpb_wrapper p {
    display: flex;
    gap: 15px;
  }
  .home .sldr-area h1 {
    font-size: 45px;
  }
  .home h2,
  .afltc-cont h2,
  .vc_row.cv-cont h2 {
    font-size: 33px;
  }
}
@media (max-width: 575px) {
  div:not(.vc_row) > .vc_row.sldr-area {
    background-position: 80% 100% !important;
    padding: 35px 0 25px;
  }
  .sldr-area .wpb_text_column:first-child {
    margin-bottom: 50vw;
  }
  .home .sldr-area h1 {
    font-size: 38px;
  }
}
@media (max-width: 480px) {
  nav .cont > .search_cont {
    display: none;
  }
  nav > div > .inner_cont > .navbar-left.cont {
    max-width: 100%;
  }
  .btn {
    white-space: wrap;
  }
  div:not(.vc_row) > .vc_row.sldr-area {
    background-position: 80% 100% !important;
    padding: 35px 0 25px;
  }
  .sldr-area .wpb_text_column:first-child {
    margin-bottom: 50vw;
  }
  .home .sldr-area h1 {
    font-size: 38px;
  }
  .sldr-area .wpb_text_column:last-child .wpb_wrapper p {
    justify-content: center;
  }
  .sldr-area .wpb_text_column:last-child .wpb_wrapper p .btn {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
  }
}
@media (max-width: 375px) {
  .sldr-area .wpb_text_column:first-child {
    margin-bottom: 45vw;
  }
  div:not(.vc_row) > .vc_row.sldr-area {
    background-position: 75% 100% !important;
  }
  .vc_row[data-vc-full-width]:not([data-vc-stretch-content]).spotl-cont
    > .inner_cont
    > .vc_col-sm-6:last-child
    .vc_column-inner {
    padding: 50px 35px;
  }
  .his-cont
    .vc_row:not(.vc_rtl-columns-reverse):nth-child(odd)
    .vc_column_container:first-child:before,
  .his-cont .vc_row:nth-child(even) .vc_column_container:first-child:before {
    right: 35px;
  }
  .his-cont
    .vc_row:not(.vc_rtl-columns-reverse):nth-child(odd)
    .vc_column_container:first-child:after,
  .his-cont
    .vc_row.vc_rtl-columns-reverse:nth-child(even)
    .vc_column_container:first-child:after {
    right: 27.5px;
  }
}
@media (max-width: 320px) {
  div:not(.vc_row) > .vc_row.sldr-area {
    padding: 35px 0 25px;
    background-position: bottom 300 !important;
  }
  .home .sldr-area h1 {
    font-size: 38px;
  }
  .vc_row[data-vc-full-width]:not([data-vc-stretch-content]).spotl-cont
    > .inner_cont
    > .vc_col-sm-6:first-child
    .vc_column-inner {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .his-cont
    .vc_row:not(.vc_rtl-columns-reverse):nth-child(odd)
    .vc_column_container:first-child:before,
  .his-cont .vc_row:nth-child(even) .vc_column_container:first-child:before {
    right: 57.5px;
  }
  .his-cont
    .vc_row:not(.vc_rtl-columns-reverse):nth-child(odd)
    .vc_column_container:first-child:after,
  .his-cont
    .vc_row.vc_rtl-columns-reverse:nth-child(even)
    .vc_column_container:first-child:after {
    right: 52.5px;
  }
  .his-cont
    .vc_row.vc_rtl-columns-reverse
    .vc_column_container:last-child
    .vc_column-inner,
  .his-cont
    .vc_row:not(.vc_rtl-columns-reverse)
    .vc_column_container:last-child
    .vc_column-inner {
    padding-right: 80px !important;
  }
}
